uuid: b204bda7-37a7-40f4-a2fb-cb6bde969b3c
langcode: en
status: true
dependencies:
  config:
    - facets.facet.curricular_area
  module:
    - facets
    - system
  theme:
    - kidneys
id: curriculararea
theme: kidneys
region: sidebar
weight: -25
provider: null
plugin: 'facet_block:curricular_area'
settings:
  id: 'facet_block:curricular_area'
  label: 'Content area'
  provider: facets
  label_display: visible
  block_id: curriculararea
visibility:
  request_path:
    id: request_path
    pages: /resources/search
    negate: false
    context_mapping: {  }
